POE-Quickie

Prerequisites

POE-Quickie declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
POE1.350POE-1.364125.71
POE::Filter::Stream0POE-1.364125.71
POE::Session0POE-1.364125.71
POE::Wheel::Run0POE-1.364125.71
perl5.008perl0.00

POE-Quickie declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Capture::Tiny0.07Capture-Tiny-0.25134.29
Test::Deep0Test-Deep-0.113131.43
Test::More0.47Test-Simple-1.001003128.57

POE-Quickie declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571